import { TestBed } from '@angular/core/testing';

import { CatalogMeasuresService } from './catalog-measures.service';

describe('CatalogMeasuresService', () => {
  let service: CatalogMeasuresService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(CatalogMeasuresService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
